*{margin:0;padding:0;}
body {margin:0;padding:0;font:14px/1.5 \5FAE\8F6F\96C5\9ED1, Tahoma;color:#373737;min-width: 1280px;background: #fff;}
a {color:#555; text-decoration:none;}
a:hover {text-decoration:underline; color:#2871d5;}
a:focus { outline: none; }
a.blue {color:#2871d5;}
a.red {color:#F00;}
a.bold {font-weight:bold;}
ul {margin:0; padding:0;}
li {list-style-type:none;}
img {border:none;}
h1,h2 {display:none;}

#ad_wrap {width:100%; background:/*url(/assets/images/main/adbg.jpg) bottom repeat-x*/ #000;}
#adblock {max-width:1270px; min-width:1000px; _width:1270px; height:431px; margin:0 auto; position:relative; overflow:hidden;}
#adblock .close {display:block; width:11px; height:11px; background:url(/assets/images/main/close.png) no-repeat; position:absolute; top:15px; right:15px; z-index:99;}
#adblock .ad_close {display:block; width:29px; height:29px; background:url(/assets/images/main/ad_close.png) 0 0 no-repeat; position:absolute; top:17px; right:4px;}
#adblock .ad_close:hover {background-position:0 -29px; _background-position:0 0;}
#adblock .ad_close:active {background-position:0 -58px; _background-position:0 0;}
#ad_small {max-width:1270px; min-width:1000px; _width:1270px; height:63px; overflow:hidden; margin:0 auto; position:absolute; z-index:999; left:0; bottom:-63px;}
#adblock .ad_download{top: 210px;right: 270px;width: 260px;height: 69px; display: block;position: absolute; z-index: 2; zoom: 1; background: #000; opacity: 0; filter:alpha(opacity=0);}
#adblock .ad_view{  color: #fff;position: absolute;right: 211px;bottom: 24%; }
#bar_op {height: 58px; width: 100%;  display: none; }
#bar_op .op_close {display:block; width:29px; height:29px; background:url(//s.pc.qq.com/pc/images/77/0d/770de535fc0c2ac51ada4d45cedf8a2b.png) 0 0 no-repeat; position:absolute; top:17px; right:4px;}
#bar_op .bar_op_in {height: 58px; max-width:1270px; min-width:1000px; _width:1270px; margin: 0 auto; position: relative;}
#bar_op .op_link {width: auto; height: 100%; display: block; background: url(//pc1.gtimg.com/qqxf/images/transparent.png);text-align: center;line-height: 58px;color: #fff;text-decoration: none; font-size: 22px;}
#bar_op .icon { width: 37px; height: 41px; display: inline-block; vertical-align: middle;margin-right: 10px; background-repeat: no-repeat !important;}
.main_wrap {width:100%; position:relative;}

.banner_wrap {
    min-width:1000px; _width:1270px; margin:0 auto; background:url(/assets/images/main/bg_01.jpg) #FFF top center repeat-x !important;
    position: relative;
}
.banner {width:100%;overflow:hidden;position:relative;/* background: url("//pc2.gtimg.com/pc/images/f2/17/f217b1ca234356bf39844218cebe135e.jpg") center no-repeat; */background: #0c76ff;display: none;}
.banner li {position:absolute; top:0; left:0; width: 100%; text-align: center}
.banner li p{
    color: #fff;
    font-weight: lighter;
    margin-top: 26px;
    position: absolute;
    bottom: 47%;
    font-size: 16px;
    left: 52.2%;
    text-align: left;
    opacity: 0.7;
    filter: alpha(opacity=70);
    line-height: 28px;
}
.banner li .title{
    font-size: 18px;
    bottom: 72%;
    opacity: 100;
    filter: alpha(opacity=100);
}
.banner img {width:100%; _width:1270px; vertical-align: top;}
.banner a {color:#2871d5;}
/*.banner .banner_download { display:block; width:235px; height:65px; background:url(/assets/images/main/d_btn.png) 0 0 no-repeat;}*/
/*.banner .banner_download:hover {background-position:0 -66px;}*/

.banner .banner_download { background: url(/assets/images/main/banner_download.png); display: block; }
.banner .banner_download:hover { width: 243px; height: 76px; background-position: 0 -76px; }
.banner .banner_download:active { width: 243px; height: 76px; background-position: 0 0px; }
.banner .banner_download {width: 243px;height: 76px;background-position: 0 -152px;margin-left: 72px;/* box-shadow: 1px 1px 1px #525252; */}


.banner .banner_word {position:absolute; bottom:20px; left:55%; z-index:9; text-align:left;width: 235px; line-height:25px;}
.banner .desc{ text-indent: -9999em; width: 100%; overflow: hidden; }
.b_dot {height:10px;text-align:center; position: absolute; z-index: 1000;
    bottom: 25px!important;
    left: 50%;
    margin-left: -39px;
    _bottom:20px;
}
.b_dot a {display:inline-block; width:23px; height:33px; background:url(/assets/images/main/b_dot.png) 0 0 no-repeat;}
.b_dot a.on {background-position:-21px 0;}

.figures{max-width: 1244px;min-width:1000px;_width:1270px;position:relative;overflow:hidden;margin: 0 auto 40px auto;}
.figures ul{width:100%;}
.figures li{position:relative;float:left;/* width: 24.9%; */width: 307px;margin-right: 5px;}
.figures li .sfea{display:block;height: 215px;overflow:hidden;position:relative;border-right:1px solid #fff;border-left:1px solid #fff;}
.figures li .ovbg, .figures li strong, .figures li em{ position:absolute; left:0;}
.figures li .ovbg{bottom: 0;  width:100%; max-width:314px; height:32px; background:#000; opacity:0.6; z-index:10; filter:alpha(opacity=60);}
.figures li strong{bottom:5px; font-size:1em; color:#fff; z-index:20; font-weight:normal; width:100%; text-align:center;}
.figures li img{width: 100%;max-width:314px;/* position:absolute; *//* width: 70%; */}
.figures li .imgcut{ display:block; width:100%; height: 100%;}
.figures li .manage{/* border-left:1px solid #fff; */}
.figures li .minibar{ display:block; position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden; text-indent:-9999px; background:#fff; z-index:500; cursor:pointer; opacity:0; *filter:alpha(opacity=0);}
a.minibar:hover{ display:block;}
.manage{ height:178px; position:relative;}
.manage p{display:block; color:#FFF; margin-bottom:15px; line-height:16px;}
.manage p.ver{height:1em;padding:15px 0 5px 20px;font-size: 16px;background:none;}
.manage p.pubtime { padding-left: 20px; background-position:20px 0;}
.manage p.info1 {  padding-left: 20px; background-position:20px -31px;}
.manage p.info2 {  padding-left: 20px; background-position:20px -61px;}
.manage p.beta {background:none; padding-left:20px; color:#73a3e4; font-size:12px;}
.manage .beta_download {position:absolute;left:20px;margin-top: 8px;width:77px;height:27px;background:url(/assets/images/main/b_download.png) 0 0 no-repeat;display:block!important;z-index:11;}
.manage .beta_download:hover {background-position:0 -30px;}
.manage .new {display:block; width:56px; height:56px; background:url(/assets/images/main/beta_new.gif) no-repeat; position:absolute; top:0; right:0;}

.main-gray{background: #f6f6f6; width: 100%;padding-top: 30px;padding-bottom: 30px;}

.news { width: 1200px; margin:0 auto;padding:0; overflow:hidden;border:1px solid #eaeaea;margin-bottom: 25px;}
.zsnews {margin: 36px auto 55px;}
.news .title {
    width: 1140px;
    color: #2771FA;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    padding: 0 35px;
    position: relative;
    border-bottom: solid #eaeaea 1px;
    margin: 0 0 20px;
}

.news .title i{
    position: absolute;
    width: 2px;
    height: 18px;
    background: #a9c6fd;
    left: 20px;
    top: 18px;
}
.news .title a {color:#2f6cfa; font-size: 18px;}
.news ul {width:100%; overflow: hidden; padding: 10px 20px 25px;}
.news ul li {
    padding:0 1.5% 0 0.5%;
    /*background:url(/assets/images/main/dot.png) 0 13px no-repeat;*/
    position:relative; float:left; width:22.9%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:1.8em; line-height:1.8em;}
.news ul li a{color: #1e1e1e!important;}

.hzhb { max-width: 1270px;min-width: 1000px; _width:1270px; margin:10px auto; overflow:hidden; margin-bottom: 25px;}
.hzhb h3 {font-size:16px; float:left; margin-right:5px; line-height:26px; font-size: 14px; color: #9d9d9d}
.hzhb ul {display:block;float:left;margin-left: 10px;}
.hzhb li {float:left; line-height:30px; margin:0 3px; display:inline;}
.hzhb a {color:#2871d5;}
.link { max-width: 1270px;min-width: 1000px; margin:0px auto; overflow:hidden;position: relative; _width:1270px; padding-bottom: 10px;}
.link h3 {font-size:16px; float:left; display:inline; margin-right:5px; line-height:26px; position: absolute;left: 0; top: 0; font-size: 14px; color: #9d9d9d;}
.link ul {display:block; float:left; margin-left: 64px; _display: inline;_zoom:1;}
.link li { line-height:23px; margin:0 10px; display:inline-block; *display:inline; *zoom:1; vertical-align: top}
.link li a{ color:#9d9d9d; display: block}

.footer {font-size:12px; line-height:1.8em; text-align:center; padding:15px 0;background: #f6f6f6;}
.footer a,.footer span {color:#565656; text-decoration:none; padding:0 10px;}
.footer a:hover {text-decoration:underline;}
.footer .copyright {color:#9E9E9E;}

.blink {
    padding-bottom: 10px;
    text-align: center;
    /*padding-top: 25px;*/
    position: absolute;
    z-index: 999;
    right: 18%;
    bottom: 10px;
}

@media screen and (max-width: 1599px) {
    .blink{
        left: 52%;
        right: auto;
    }
}

.blink img{
    height: 35px;
    /* box-shadow: 1px 1px 12px #777; */
}

.blink a {
    margin: 0 1px;
}

.blink span {
    line-height: 39px;
    vertical-align: top;
    margin-right: 20px;
    font-size: 18px;
    color: #555555;
}

/*.banner1 {*/
/*background: url("//pc2.gtimg.com/pc/images/e7/8b/e78bb6a2ec48fc0c334edeb417bcc9ba.jpg") center no-repeat;*/
/*}*/

/*.banner2 {*/
/*background: url("//pc2.gtimg.com/pc/images/6a/ab/6aab46f9c33f626e7dec7e30ed72939f.jpg") center no-repeat;*/
/*}*/

/*.banner3 {*/
/*background: url("//pc2.gtimg.com/pc/images/69/9f/699ff24ad993ff0285cb3c5fa67e5455.jpg") center no-repeat;*/
/*}*/



.banner1 .text{
    background: url("//pc2.gtimg.com/pc/images/11/ed/11edcdb5ddd795e76d48a3f527e65edd.png") 0 0 no-repeat;
    width: 836px;
    height: 42px;
    margin-left: -418px;
}
.banner2 .text{
    background: url("//pc2.gtimg.com/pc/images/a5/92/a59202a345b5fa81fb4d46b85c2418eb.png") 0 0 no-repeat;
    width: 836px;
    height: 42px;
    margin-left: -418px;
}
.banner3 .text{
    background: url("//pc2.gtimg.com/pc/images/0b/e4/0be422b841a72a13320bf7f01aa233a2.png") 0 0 no-repeat;
    width: 836px;
    height: 42px;
    margin-left: -418px;
}
.banner .text{
    position: absolute;
    left: 50%;
    top:72px;
}

/*@media all and (min-height: 784px) {*/
/*.banner1 {*/
/*background: url("//pc2.gtimg.com/pc/images/0f/ec/0fecce963c5193333615effeda1f4b2c.png") center 80px no-repeat;*/
/*}*/

/*.banner2 {*/
/*background: url("//pc2.gtimg.com/pc/images/18/53/1853ea036e7f241f4b7f13ff0737dd2c.png") center 80px no-repeat;*/
/*}*/

/*.banner3 {*/
/*background: url("//pc2.gtimg.com/pc/images/98/0a/980ac4438dde129a0a29d99bdc499495.png") center 80px no-repeat;*/
/*}*/
/*}*/

.banner-download {
    position: absolute;
    top:56%;
    /*bottom: 114px;*/
    z-index: 99;
    right: 22%;
    /*margin-left: 15px;*/
    /*margin-left: -117px;*/
    text-align: left;
}
.banner-download span{
    color: #fff;
    line-height: 27px;
    display: block;
    text-align: left;
    margin-left: 5px;
    margin-top: 6px;
}
.banner-download span a{
    color: #fff;
    text-decoration: underline;
}
.bbsLink {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 10;
    text-indent: -9999em;
    overflow: hidden;
}


#header{
    margin-bottom: 0!important;
}


.main-download{
    background: #6dd052;
    color: #fff;
    font-size:16px;
    border-radius: 1px;
    display: inline-block;
    width: 98px;
    height: 31px;
    line-height:31px;
    text-align: center;
}

#features{
    width: 1240px;
    margin: 0 auto;
}
#features li{
    width: 232px;
    height: 232px;
    display: inline-block;
    *display:inline;
    *zoom:1;
    font-size:0;
    margin-top: 32px;
    cursor: pointer;
}

#features .new-ul li{
    width: 203px;
}

#features .icon{
    height: 152px;
    width:152px;
    margin: 0 auto;
    background: url("../images/main/icon-round.png") center no-repeat;
}

#features .new-ul .icon{
    height: 128px;
    width: 128px;
    margin: 0 auto;
    background: url("../images/main/icon-round-n.png") center no-repeat;
}
#features p{
    font-size:12px;
    text-align: center;
}
#features .title{
    font-size:20px;
    /* font-weight:bold; */
    margin-bottom: 2px;
}
#features .sub-title{
    font-size:12px;
    color: #848484;
}
#features i{
    display: block;
    margin: 0 auto;
    position: relative;
    transition:transform 0.3s;
    -webkit-transition:-webkit-transform 0.3s;
    -moz-transition:-moz-transform 0.3s;
    -o-transition:-moz-transform 0.3s;
    transform: perspective(1px) scale(0.93);
    -webkit-transform: perspective(1px) scale(0.93);
    -moz-transform: perspective(1px) scale(0.93);
    -o-transform: perspective(1px) scale(0.93);
    /* left: -1px; */
}
#features .icon1 i{
    background: url("../images/main/icon1.png") center no-repeat;
    width: 105px;
    height: 120px;
    left: 1px;
    top: 16px;
}

#features .icon2 i{
    background: url("../images/main/icon2.png?v=1") center no-repeat;
    width: 102px;
    height: 93px;
    top: 29px;
    /* transform: scale(0.8); */
    filter: scale(0);
    /* transform: perspective(1px) scale(1.1); */
    left: 2px;
}
#features .icon3 i{
    background: url("../images/main/icon3.png") center no-repeat;
    width: 94px;
    height: 102px;
    top: 25px;
    left: 4px;
}
#features .icon4 i{
    background: url("../images/main/icon4.png") center no-repeat;
    width: 92px;
    height: 94px;
    top: 29px;
    left: 1px;
}
#features .icon5 i{
    background: url("../images/main/icon5.png") center no-repeat;
    width: 112px;
    height: 95px;
    top: 27px;
    left: 1px;
}

#features i:hover{
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

.sfea img{
    /* transform: scale(1.1); */
    -webkit-transition:-webkit-transform 0.2s;
    -moz-transition:-moz-transform 0.2s;
    -o-transition:-moz-transform 0.2s;
}
.sfea.hover img{
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -o-transform: scale(1.02);
}
#features .new-ul .icon1-n i{
    background: url("../images/main/icon-1-n.png") center no-repeat;
    width: 128px;
    height: 128px;
    left: 0px;
    top: 0px;
}
#features .new-ul .icon2-n i{
    background: url("../images/main/icon-2-n.png?v=1") center no-repeat;
    width: 128px;
    height: 128px;
    top: 0px;
    left: 0px;
}
#features .new-ul .icon3-n i{
    background: url("../images/main/icon-3-n.png") center no-repeat;
    width: 128px;
    height: 128px;
    top: 0px;
    left: 0px;
}
#features .new-ul .icon4-n i{
    background: url("../images/main/icon-4-n.png") center no-repeat;
    width: 128px;
    height: 128px;
    top: 0px;
    left: 0px;
}
#features .new-ul .icon5-n i{
    background: url("../images/main/icon-5-n.png") center no-repeat;
    width: 128px;
    height: 128px;
    top: 0px;
    left: 0px;
}
#features .new-ul .icon6-n i{
    background: url("../images/main/icon-6-n.png") center no-repeat;
    width: 128px;
    height: 128px;
    top: 0px;
    left: 0px;
}

#features .new-ul .title{
    font-size: 16px;
    color: #333333;
    margin-top: 14px;
    margin-bottom: 6px;
}

#features .new-ul .sub-title{
    font-size: 12px;
    color: #535353;
}


.figures .title{
    color: #5b72b2;
    border-left: solid 4px #5b72b2;
    font-size: 18px;
    /* font-weight: bold; */
    padding-left: 10px;
    margin: 8px 0;
    margin-bottom: 9px;
    margin-left: 1px;
    line-height: 20px;
    /* padding-bottom: 0px; */
}
.header-bg{
    background: #fff;
    opacity: 0.8;
    width: 100%;
    position: absolute;
    top:0;
    height: 80px;
    z-index:8;
}
.sfea .subtitle{
    position: absolute;
    left: 14px;
    top: 10px;
    color: #fff;
    font-size: 16px;
    z-index: 999;
}

#news_blocks{
    width: 1200px;
    height: 405px;
    margin: 30px auto 47px;
    position: relative;
    clear: both;
}
.news-block{
    width: 25%;
    *width: 24%;
    height: 403px;
    box-sizing: border-box;
    float: left;
    border: solid #eaeaea 1px;
    border-right: solid transparent 1px;
}

.news-block:last-child{
    border-right: solid #eaeaea 1px;
}

.news-block .news-title{
    height: 58px;
    line-height: 58px;
    font-size: 18px;
    color: #2771fa;
    text-align: center;
    width: 100%;
}

.news-block .news-img-wrapper{
    width: 260px;
    height: 170px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    display: block;
}

.news-block img{
    width: 260px;
    height: 170px;
    -webkit-transition:-webkit-transform 0.2s;
    -moz-transition:-moz-transform 0.2s;
    -o-transition:-moz-transform 0.2s;
}

.news-block .news-img-wrapper:hover::after{
    content: '';
    position: absolute;
    left: 0px; top: 0px;
    width: 256px; height: 166px;
    border: solid #2771fa 2px;
    pointer-events: none;
}

.news-block p{
    position: absolute;
    height: 31px;
    background: rgba(0,0,0,.5);
    *background: #000;
    left: 0;
    bottom: 0;
    font-size: 14px;
    line-height: 31px;
    text-align: left;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
    padding-left: 10px;
}

.news-block .news-image{
    position: relative;
}

.news-image .news-desc-1{
    position: absolute;
    width: 100px;
    top: 52px;
    right: 30px;
    color: #fff;
    text-align: right;
    font-size: 14px;
}

.news-image .news-desc-2{
    position: absolute;
    width: 100px;
    top: 72px;
    right: 30px;
    color: #fff;
    text-align: right;
    font-size: 12px;
}

.news-image .news-download{
    position: absolute;
    width: 90px;
    top: 94px;
    right: 30px;
    height: 30px;
    background: #05E875;
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 30px;
    text-decoration: none!important;
}

.news-block .news-list{
    width: 260px;
    margin: 10px auto 0;
    height: 165px;
    position: relative;
}


.news-block .news-list li{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
    position: relative;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    padding-left: 20px;
    color: #848484;
}

.news-block .news-list li a{
    color: #777777!important;
}

.news-block .news-list li i{
    display: block;
    position: absolute;
    left: 10px;
    background: #2771FA;
    width: 2px;
    height: 2px;
    top: 14px;
}

.news-block .news-list .more-news{
    position: absolute;
    right: 13px;
    bottom: 20px;
    color: #aaaaaa;
    font-size: 14px;
    height: 14px;
    line-height: 14px;
}
.news-block .news-list .more-news i{
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAHCAYAAAAvZezQAAAAXElEQVQImS3HMQ0CQRAAwLkjZwEL39IRHNDRUuBkE6pbBy/iFbwFggDUUCwN002bc97wjYgdOl64Z+YZWlXJzAVPRKsqkJkPnPo/C65YD2OMIybWiPh0XLBFxBt+D+4b47/MJakAAAAASUVORK5CYII=);
    position: absolute;
    right: -10px;
    top: 4px;
    width: 4px;
    height: 7px;
}

.func-list{
    width: 1200px;
    margin: 20px auto 10px;
}

.func-list .func-title{
    width: 1160px;
    color: #2771FA;
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    padding: 0 20px;
    position: relative;
    border-bottom: solid #eaeaea 1px;
    margin: 0 0 20px;
}

.func-list .func-title i{
    position: absolute;
    width: 2px;
    height: 18px;
    background: #a9c6fd;
    left: 0px;
    top: 19px;
}

.func-list .func-card{
    width: 392px;
    height: 159px;
    position: relative;
    float: left;
    margin: 0 9px 0 2px;
    margin: 0 2px 0 2px\9;
    transition:transform 0.3s;
    -webkit-transition:-webkit-transform 0.3s;
    -moz-transition:-moz-transform 0.3s;
    -o-transition:-moz-transform 0.3s;
}

.func-list .func-card:nth-child(3n+1){
    margin-right: 0;
}

.func-list .func-card:hover {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}

.func-card .bg-icon{
    position: absolute;
    left: -34px;
    top: -31px;
    display: none;
}

.func-card:hover .bg-icon{
    display: block;
}

.func-list .func-icon{
    position: absolute;
    left: 52px;
    top: 38px;
}


.func-list .func-name{
    position: absolute;
    left: 180px;
    top: 43px;
    font-size: 16px;
    width: 157px;
    height: 16px;
    line-height: 16px;
    color: #272727;
    cursor: default;
}

.func-list .func-desc{
    position: absolute;
    left: 180px;
    top: 73px;
    font-size: 12px;
    height: 45px;
    line-height: 22px;
    color: #848484;
    width: 157px;
    overflow: hidden;
    cursor: default;
    text-decoration: none;
}

.clear{
    clear: both;
}

.func-list .manage-card{
    width: 186px;
    height: 228px;
    position: relative;
    float: left;
    margin: 0 14px 0 2px;
    margin: 0 12px 0 2px\9;
    transition:transform 0.3s;
    -webkit-transition:-webkit-transform 0.3s;
    -moz-transition:-moz-transform 0.3s;
    -o-transition:-moz-transform 0.3s
}

.func-list .manage-card:nth-child(6n+1){
    margin-right: 0;
}

.manage-card .bg-icon{
    position: absolute;
    left: -34px;
    top: -31px;
    display: none;
}
.manage-card:hover .bg-icon{
    display: block;
}

.func-list .manage-icon{
    position: absolute;
    left: 50px;
    top: 38px;
}

.func-list .manage-card:hover{
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -o-transform: translateY(-5px);
}

.func-list .manage-name{
    position: absolute;
    left: 0;
    top: 137px;
    font-size: 16px;
    width: 100%;
    height: 16px;
    line-height: 16px;
    color: #272727;
    cursor: default;
    text-align: center;
}

.func-list .manage-desc{
    position: absolute;
    left: 0;
    top: 169px;
    font-size: 12px;
    height: 30px;
    line-height: 15px;
    color: #848484;
    width: 100%;
    overflow: hidden;
    cursor: default;
    text-align: center;
    text-decoration: none;
}

#cert_blocks{
    width: 1200px;
    height: 60px;
    margin: 46px auto 47px;
    position: relative;
    clear: both;
}

#cert_blocks .cert_list {
    text-align: center;
    font-size: 0;
}

#cert_blocks .cert_list img{
    max-height: 42px;
}

#cert_blocks .cert_list a {
    margin: 0 36px 0 0;
    vertical-align: top;
    display: inline-block;
}

#cert_blocks .cert_list a:first-child{
    margin-left: 36px;
}

#cert_blocks .cert_list span {
    line-height: 39px;
    vertical-align: top;
    margin-right: 20px;
    font-size: 18px;
    color: #555555;
}

#cert_blocks .cert_txt{
    font-size: 12px;
    color: #c6c6c6;
    position: relative;
    width: 100%;
    text-align: center;
    height: 12px;
    line-height: 12px;
    margin-top: 11px;
}

#cert_blocks .cert_txt:before{
    content: '';
    width: 298px;
    height: 0;
    border-bottom: solid #eaeaea 1px;
    position: absolute;
    left: 152px;
    top: 5px;
}

#cert_blocks .cert_txt:after{
    content: '';
    width: 298px;
    height: 0;
    border-bottom: solid #eaeaea 1px;
    position: absolute;
    right: 152px;
    top: 5px;
}